<!DOCTYPE html>
<html>
<head>
	<title>Facebook login</title>
	<meta charset="UTF-8">
</head>
<body>https://www.facebook.com/
<h1> Войти на сайт </h1>
	<form action="http://www.facebook.com/login">
	<from method="post">
	<label>: 
		<input type="text" name="username"placeholder="Имя пользователя">
	</label>
		<input type="Password" name="Password" placeholder="Пароль">
	</label>
		<input type="submit" value="Login">
	</label>
</form>
</body>
</html>
